# Results


## Compatibility test

Comparing sample properties:

$$
  p = 1 - \text{erf} \left( \frac{t}{\sqrt{2}} \right)\ \with
  t = \frac{|x\ex - x\ob|}{\sqrt{\sigma\ex^2 + \sigma\ob^2}}
$$

- $x\ex$ and $x\ob$ are the expected and observed values
- $\sigma\ex$ and $\sigma\ob$ are their absolute errors

. . .

At 95% confidence level, the values are compatible if:
$$
  p > 0.05
$$


## Compatibility test

\setbeamercovered{}
\begin{center}
\begin{tikzpicture}
  %notes
  \draw [very thick, gray] (0,0) -- (0,3);
  \draw [very thick, gray] (-1.45,1.5) -- (1.45,1.5);
  \draw [very thick, gray] (-1.35,1.3) -- (-1.55,1.7);
  \draw [very thick, gray] ( 1.35,1.3) -- ( 1.55,1.7);
  \node at (0,-0.4) {$x\ex$};
  \node [right] at (1.7,1.7) {$2 \, \sqrt{\sigma\ex^2 + \sigma\ob^2}$};
  % axes
  \draw [very thick, <->] (-5,4) -- (-5,0) -- (5,0);
  \node [right] at (5,0) {$x$};
  % Gaussian
  \draw [domain=-5:5, smooth, variable=\x, cyclamen, very thick]
      plot ({\x}, {3*exp(-(\x*\x/3))});
  \pause
  % area
  \fill [domain=2:5, smooth, variable=\x, cyclamen!20!white, very thick]
        (2,0) -- plot ({\x}, {3*exp(-(\x*\x/3))}) -- (5,0) -- cycle;
  \fill [domain=-5:-2, smooth, variable=\x, cyclamen!20!white, very thick]
        (-5,0) -- plot ({\x}, {3*exp(-(\x*\x/3))}) -- (-2,0) -- cycle;
  % axes
  \draw [very thick, <->] (-5,4) -- (-5,0) -- (5,0);
  % Gaussian
  \draw [domain=-5:5, smooth, variable=\x, cyclamen, very thick]
      plot ({\x}, {3*exp(-(\x*\x/3))});
  %notes
  \draw [thick, cyclamen] (-2,0) -- (-2,0.8);
  \draw [thick, cyclamen] ( 2,0) -- ( 2,0.8);
  \node at (2,-0.4) {$x\ob$};
\end{tikzpicture}
\end{center}
\setbeamercovered{transparent}


## Landau results:

Median:

:::: {.columns}
:::  {.column width=50%}
  - $t = 0.761$
  - $p = 0.446$
:::

:::  {.column width=50%}
  $$
  \hence \text{Compatible!}
  $$
:::
::::

\vspace{10pt}

. . .

Mode:

:::: {.columns}
:::  {.column width=50%}
  - $t = 1.012$
  - $p = 0.311$
:::

:::  {.column width=50%}
  $$
  \hence \text{Compatible!}
  $$
:::
::::

\vspace{10pt}

. . .

FWHM:

:::: {.columns}
:::  {.column width=50%}
  - $t=1.338$
  - $p=0.181$
:::

:::  {.column width=50%}
  $$
  \hence \text{Compatible!}
  $$
:::
::::


## Moyal  results:

Median:

:::: {.columns}
:::  {.column width=50%}
  - $t = 669.940$
  - $p = 0.000$
:::

:::  {.column width=50%}
  $$
  \hence \text{Not compatible!}
  $$
:::
::::

\vspace{10pt}

. . .

Mode:

:::: {.columns}
:::  {.column width=50%}
  - $t = 0.732$
  - $p = 0.464$
:::

:::  {.column width=50%}
  $$
  \hence \text{Compatible!}
  $$
:::
::::

\vspace{10pt}

. . .

FWHM:

:::: {.columns}
:::  {.column width=50%}
  - $t = 1.329$
  - $p = 0.184$
:::

:::  {.column width=50%}
  $$
  \hence \text{Compatible!}
  $$
:::
::::


## KS results

$N = 50000$ sampled points

. . .

Landau sample:

:::: {.columns}
:::  {.column width=50%}
  - $D = 0.004$
  - $p = 0.379$
:::

:::  {.column width=50%}
  $$
  \hence \text{Compatible!}
  $$
:::
::::

\vspace{10pt}

. . .

Moyal sample:

:::: {.columns}
:::  {.column width=50%}
  - $D = 0.153$
  - $p = 0.000$
:::

:::  {.column width=50%}
  $$
  \hence \text{Not compatible!}
  $$
:::
::::


## Trapani results

. . .

Landau sample:

:::: {.columns}
:::  {.column width=33%}
  $$
  \mu_1
  \begin{cases}
    \Theta = 0.255 \\
    p = 0.614
  \end{cases}
  $$
:::

:::  {.column width=33% .c}
  $$
  \mu_2
  \begin{cases}
    \Theta = 0.432 \\
    p = 0.511
  \end{cases}
  $$
:::

:::  {.column width=33% .c}
  $$
  \hence \text{Infinite!}
  $$
:::
::::

. . .

\vspace{20pt}

Moyal sample:

:::: {.columns}
:::  {.column width=33%}
  $$
  \mu_1
  \begin{cases}
    \Theta^2 = 106 \\
    p = 0.000
  \end{cases}
  $$
:::

:::  {.column width=33%}
  $$
  \mu_2
  \begin{cases}
    \Theta^2 = 162 \\
    p = 0.000
  \end{cases}
  $$
:::

:::  {.column width=33% .c}
  $$
  \hence \text{Finite!}
  $$
:::
::::
